Propellerhead Software
Prev Previous Post   Next Post Next
  #1  
Old 2012-10-03, 12:41
Alcapax Alcapax is offline
 
Join Date: Nov 2005
Posts: 86
Sse??

Is Reason 6 and 6.5 in need of SSE supporting CPUs?

I have an old Athlon XP 3200+ which is SSE compatible and am hoping to use 6.5 .

Will i be able to use R6.5 with the 3200?
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off



All times are GMT +2. The time now is 06:54.